# Generated by Django 2.0.5 on 2018-10-10 19:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recaudacion', '0003_auto_20181010_1456'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tramite',
            name='fecha_emision',
            field=models.DateField(auto_now_add=True),
        ),
    ]
